Bug 817120 - [RFE] add <pci_id> querying to bkr list-systems
[RFE] add <pci_id> querying to bkr list-systems
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: command line (Show other bugs)
0.8
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.9.0
: ---
Assigned To: Bill Peck
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 14:34 EDT by Bill Peck
Modified: 2012-06-26 02:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 02:41:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Peck 2012-04-27 14:34:39 EDT
Description of problem:
add pci device querying to bkr list-systems.

Version-Release number of selected component (if applicable):
0.8
Comment 1 Bill Peck 2012-04-30 13:48:33 EDT
pushed to gerrit for review
Comment 3 Dan Callaghan 2012-06-26 02:41:35 EDT
Beaker 0.9.0 has been released.

Note You need to log in before you can comment on or make changes to this bug.